span.note {
	font-size: 80%;
}
span.note::before {
	content: '* ';
	font-size:100%;
	vertical-align: text-top;
}
.details .price.long {
	font-size: 25px;
}
.jetmenu > li > a {
	padding:31px 12px;
	/* font-size:15px; */
}
.jetmenu > li > a:hover {
	background-color: #0090ad;
	color:white;
}
.jetmenu ul.dropdown li a {
	font-size: 15px; 
}
.jetmenu ul.dropdown li a:hover {
	background-color: #0090ad;
	color:white;
}
img.center {
	margin-top: -20%;
}
@media(min-width:600px){
	img.center {
		margin-top: -30%;
	}
}
@media(max-width:841px){
	div.one-half.heightfix{
		min-height:300px;
	}
}
@media(min-width:841px){
	.details .price.long {
	    font-size: 21px;
	}
	img.center {
		margin-top: 0%;
	}
}
@media(min-width:900px){
	.details .price.long {
	    font-size: 23px;
	}
	img.center {
		margin-top: -20%;
	}
}
@media(min-width:981px){
	.details .price.long {
	    font-size: 25px;
	}
}
@media(min-width:1041px){
	.details p.multiline {
		width: 71%;
		line-height: 30px;
		font-size: 96%;
	}
	.details .price.long {
	    font-size: 24px;
	    line-height: 31px;
	}
	img.center {
		margin-top: 0%;
	}
}
@media(min-width:1093px){
	.details .price.long {
	    font-size: 25px;
	}
}
@media(min-width:1132px){
	.details .price.long {
	    font-size: 13px;
	    line-height: 62px;
	}
}
@media(min-width:1200px){
	img.center {
		margin-top: -10%;
	}
}
@media(min-width:1280px){
	.details p.multiline {
		width: 76%;
		/* line-height: 30px; */
		/* border: 1px solid red; */
		font-size: 15px;
	}
	.details .price.long {
	    font-size: 16px;
	}
}
@media(min-width:1300px){
	img.center {
		margin-top: -15%;
	}
}
@media(min-width:1400px){
	.details .price.long {
	    font-size: 17px;
	}
	img.center {
		margin-top: -20%;
	}
}
@media(min-width:1500px){
	.details p.multiline {
		width: 80%;
		/* line-height: 30px; */
		/* border: 1px solid red; */
		/* font-size: 15px; */
	}
	.details .price.long {
	    font-size: 19px;
	}
	img.center {
		margin-top: -25%;
	}
}
@media(min-width:1600px){
	.details p.multiline {
		width: 81%;
		/* line-height: 30px; */
		/* font-size: 15px; */
	}
	.details .price.long {
	    font-size: 20px;
	}
	img.center {
		margin-top: -30%;
	}
}
@media(min-width:1646px){
	.details p.multiline {
		line-height: 62px;
/*		border: 1px solid red;*/
	}
}
@media(min-width:1700px){
	.details .price.long {
	    font-size: 22px;
	}
}
@media(min-width:1800px){
	.details .price.long {
	    font-size: 23px;
	}
}
@media(min-width:1900px){
	.details .price.long {
	    font-size: 25px;
	}
}
.results figure {
	/* border:1px solid red; */
	height: auto;/*40vh; */
}
.results figure img{
	/* max-width: 120%; */
	/* margin: auto; */
}
main .hero h1.title {
	font-size: 60px;
	padding-bottom: 20px;
}
main .hero h2.subtitle {
	font-size: 30px;
	color:white;
	padding-bottom: 100px;
}
main .hero h2.overtitle {
	font-size: 30px;
	color:white;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.hero article {
	padding-top: 70px;
}
.grande {
	font-size: 170% !important;
}

.results figcaption {
	background-color: #0000007d;
	color:white;
}
.item dl {
	color:white;
}

.results figcaption dd {
	width: 100%;
	float:none;
	padding: 10px 20px;
	text-align: center;
	font-size: 120%;
}

